{% extends "admin/base.html" %}

{% load i18n %}
{% block title %}{{ title }} | {{ site_title|default:_('Django site admin') }}{% endblock %}
{% block extrastyle %}
    <link rel="icon" href="https://assets.gitlab-static.net/uploads/-/system/group/avatar/8285212/pokespartans.png?width=64" sizes="16x16" type="image/png">
    <style>
        #header {
            background-color: #F2B807;
            color: #212121;
        }

        .module h2, .module caption, .inline-group h2 {
            background-color: #F2B807;
        }

        a:link, a:visited {
            color: #221122;
            text-decoration: none;
        }

        .button, input[type=submit], input[type=button], .submit-row input, a.button {
            background: #D93E30;
            padding: 10px 15px;
            border: none;
            border-radius: 4px;
            color: #F2F2F2;
            cursor: pointer;
        }

        div.breadcrumbs {
            background: #212121;
            padding: 10px 40px;
            border: none;
            font-size: 14px;
            color: #212121;
            text-align: left;
        }

        div.breadcrumbs a {
            color: #212121;
        }

        a.section:link, a.section:visited {
            color: #212121;
            text-decoration: none;
        }

        .object-tools a:link, .object-tools a:visited {
            display: block;
            float: left;
            padding: 3px 12px;
            background: #D93E30;
            font-weight: 400;
            font-size: 11px;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            color: #fff;
        }

        div.breadcrumbs a:focus, div.breadcrumbs a:hover {
            color: #212121;
        }

        div.breadcrumbs {
            background: #F28F16;
            padding: 10px 40px;
            border: none;
            font-size: 14px;
            color: #F2F2F2;
            text-align: left;
        }

        .object-tools a.addlink {
            background-color: #D93E30;
            background-image: url(../img/tooltag-add.svg);
        }

        #branding h1, #branding h1 a:link, #branding h1 a:visited {
            color: #212121;
            font-weight: 900;
        }

        #content-related {
            background: #F2F2F2;
        }

        body.login {
            background: #ffffff !important;
        }
        .login #header h1 a {
            color: #212121 !important;
        }
        #header a:link, #header a:visited {
            color: #212121;
        }
    </style>

{% endblock %}

{% block branding %}
    <h1 id="site-name"><a href="{% url 'admin:index' %}">{{ site_header|default:_('Django administration') }}</a></h1>
{% endblock %}

{% block userlinks %}
    {% if site_url %}
        <a href="{{ site_url }}">{% trans 'View site' %}</a> /
    {% endif %}
    {% if user.is_active and user.is_staff %}
        {% url 'django-admindocs-docroot' as docsroot %}
        {% if docsroot %}
            <a href="{{ docsroot }}">{% trans 'Documentation' %}</a> /
        {% endif %}
    {% endif %}

    {% if user.has_usable_password %}
        <a href="{% url 'admin:password_change' %}">{% trans 'Change password' %}</a> /
    {% endif %}
    <a href="{% url 'admin:logout' %}">{% trans 'Log out' %}</a>
{% endblock %}

{% block nav-global %}{% endblock %}